package com.spring.domain.user.error;

import com.spring.common.error.BizBaseException;

public class PasswordMismatchException extends BizBaseException {
    
    public PasswordMismatchException() {
        super(UserRule.CURRENT_PASSWORD_MISMATCH);
    }

}
